.issue-box{ class: issue_box_class(@merge_request) }
  .state.clearfix
    .state-label
      - if @merge_request.merged?
        = t('merge_request_section.state_merged')
      - elsif @merge_request.closed?
        = t('merge_request_section.state_closed')
      - else
        = t('merge_request_section.state_open')

    .creator
      #{t('merge_request_section.created_by')} #{link_to_member(@project, @merge_request.author)} #{time_ago_with_tooltip(@merge_request.created_at)}

  %h4.title
    = gfm escape_once(@merge_request.title)

  - if @merge_request.description.present?
    .description
      .wiki
        = preserve do
          = markdown @merge_request.description

  .context
    %cite.cgray
      = render partial: 'projects/merge_requests/show/context', locals: { merge_request: @merge_request }
